<?xml version="1.0" encoding="UTF-8" ?>
<product>
	<infomation>
		<productName>快乐狗狗快打旋风辅助</productName>
		<productID>kungfuhero</productID>
		<url>http://www.happygougou.cn/</url>
		<version>
			<major>1</major>
			<minor>2</minor>
			<revision>6</revision>
		</version>
		<resource_url>http://happygougou.googlecode.com/svn/trunk/
		</resource_url>
		<config_name>adconfig.html</config_name>
	</infomation>
	<qq>
		<image_url>http://wpa.qq.com/pa?p=2:46814800:41</image_url>
		<talk_url>http://wpa.qq.com/msgrd?v=3&amp;uin=46814800&amp;site=qq&amp;menu=yes</talk_url>
	</qq>
	<reg>
		<home>http://gong-fu-hero.appspot.com/</home>
		<bind_url>bind.htm</bind_url>
	</reg>
</product>